/*** 
=============================================
              Projects
=============================================
***/
/* filter buttons css */
.masonry-filter 
{ 
    display:inline-block; 
    margin-bottom:0;
    width: 100%;
    text-align: center;
}
.masonry-filter > li 
{
    display: inline-block;  
    margin-right:0px; 
    position:relative;
    /*border-right: 1px solid black;*/
	text-align: center;
}
.masonry-filter > li a 
{   position: relative;
    display: inline-block;
    font-size: 14px;
    color: #888;
    line-height: 20px;
    letter-spacing: 0.5px;
    cursor: pointer;
    padding: 0px 11px;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}

.masonry-filter > li.active a,
.masonry-filter > li a:hover,
.masonry-filter > li a:active,
.masonry-filter > li a:focus {color: #222;}

@media only screen and (max-width:768px){
    .masonry-item
    {
        width:50%;
        float:left;
    } 
}
@media screen and (max-width: 550px) 
{  
  .projects-section-page .filters li
  {
    line-height: 15px;padding: 5px;
  }
  .masonry-item
  {
        width:80%;
        margin:0px 10%;
        float:left;
  }
  .projects-section-page .small-column
  {
    margin: 10px 5%;
    width: 90%;
  }
  .projects-header
  {
    /*display: none;*/
    padding: -1px 10px;
  }
  .masonry-filter > li a{
    font-size: 13px;
    padding: 0 !important;
    line-height: 20px;
  }
  .masonry-filter{
      text-align:left;
  }
  

}


 @media screen and (max-width: 450px) 
 {
  .team-block
  {
    width: 80%;
    margin: 10px 10%;
  }
 }

@media screen and (max-width: 550px){
  .masonry-item {
    width: 80%;
    margin: 0px 10%;
    float: left;
}
}

.masonry-item img
{
    width:100%;
}

.projects-section-page
{
  padding: 40px 0px;
  /*padding-top: 120px;*/
}
.projects-section-page .titel-line
{
    text-align:center;
}
.projects-section-page .titel-line p
{
    font-family: "GOTHIC";
    font-size: 15px;
    display: inline-block;
    background: #000;
    padding: 5px 20px;
    letter-spacing: 1px;
    color: #fff;
    line-height: 30px;
    margin: 0px;
    
}
.projects-section-page .owl-carousel .owl-item img
{
  width:auto;
  margin:0 auto;
  max-width: 100%;
}
.margin-top
{
  margin-top: 10px;
}
.projects-header 
{
    /*position: fixed;*/
    /*top: 85px;*/
    padding: 0px 25px;
    padding-bottom: 10px;
    z-index: 999;
    width: 100%;
    left: 0px;
    background: rgba(255,255,255);
}
.masonry-item
{
  position: relative;
  padding:0px;padding:10px;
}


.masonry-item .inner-box
{
  position:relative;
  width:100%;
  overflow:hidden;
}
.masonry-item .inner-box
{
  position:relative;
  display:inline-grid; 
  vertical-align: bottom; 
}
.masonry-item .inner-box img
{
  position:relative;
  display:block;
  width:100%;
  transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
}
.masonry-item:hover .inner-box img
{
  -webkit-transform:scale(1.2);
  -ms-transform:scale(1.2);
  -o-transform:scale(1.2);
  -moz-transform:scale(1.2);
  transform:scale(1.2);
}
.masonry-item .overlay-inner
{
  position:absolute;
  left:0px;
  top:0px;
  width:100%;
  height:100%;
  display:table;
  vertical-align:middle;
  padding:10px 15px;
  background:rgba(0,0,0,0.85);
  opacity:0;
  transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -webkit-transform:scaleX(0);
  -ms-transform:scaleX(0);
  -o-transform:scaleX(0);
  -moz-transform:scaleX(0);
  transform:scaleX(0);
}
.masonry-item .inner-box:hover .overlay-inner
{
  top:0px;
  opacity:1;
  -webkit-transform:scaleX(1);
  -ms-transform:scaleX(1);
  -o-transform:scaleX(1);
  -moz-transform:scaleX(1);
  transform:scaleX(1);
}

.masonry-item .overlay-inner .content
{
  position:relative;
  display:table-cell;
  vertical-align:middle;
  text-align: center;
}
.masonry-item a
{
  text-decoration: none;
}
.masonry-item .overlay-inner h3
{
  margin-top: 0%;
  font-size:18px;
  letter-spacing: 0.5px;
  color:#fff;
  text-transform:capitalize;
  line-height: 25px;
}

.masonry-item .overlay-inner h4{
  position:absolute;
  left:0;
  bottom:-100px;
  width:100%;
  color:#ffffff;
  line-height: 25px;
  display:block;
  font-size:14px;  
  z-index:1;
  text-transform: capitalize;
  letter-spacing: 1px;
  text-align:left;
}
.masonry-item .overlay-inner h4 span
{
  font-size: 16px;
  line-height: 20px;
  display: inherit;
}
.masonry-item:hover .overlay-inner h4{
  bottom:0px;
  transition: all 500ms ease 500ms;
  -webkit-transition: all 500ms ease 500ms;
  -ms-transition: all 500ms ease 500ms;
  -o-transition: all 500ms ease 500ms;
  -moz-transition: all 500ms ease 500ms;  
}
/*** 
=============================================
        Projects-
=============================================
***/
 
#full-screen-slider .owl-nav
{
  margin: 0px;
  width: 100%;
  position: absolute;
  right: 0;
  top: 50%;
}
#full-screen-slider .owl-nav button
{
  color: #fff;
  font-size: 45px;
  height: 45px;
  left: 0px;
  line-height: 40px;
  margin-top: -20px;
  position: absolute;
  top: 50%;
  width: 40px;text-shadow: 0px 1px 2px #000;
  /*background:rgba(0,0,0,0.85);
  transition: 0.4s;
  z-index: 1;*/
}
#full-screen-slider .owl-nav button.owl-next 
{
  left: auto;
  right: 0px;
}
.project-text
{
 padding-top: 20px;
}
.project-text h2
{
 font-size: 23px;
line-height: 30px;
text-transform: capitalize;
letter-spacing: 2px;
font-family: 'Calibri';
font-family: 'Calibri';
color: #000;
}
.project-text h3
{
  font-size: 16px;
  line-height: 25px;
  letter-spacing: 1px;
  margin: 10px 0px;
}
.project-text ul
{
  list-style: none;
  margin: 10px 0px;
}
.project-text ul li
{
  line-height: 25px;
  padding: 10px 0px;
  box-shadow: 0px 1px;
  color: rgb(128, 123, 123);
  letter-spacing: 1px;
  font-size: 15px;
  float: left;
  width: 100%;
  text-transform: uppercase;
}
.project-text ul li:last-child
{
  box-shadow:none;
}
.project-text ul li span
{
  color: #000;
  position: relative;
  line-height: 25px;
  width: 250px;
  float: left;
}
.project-text ul li p
{
  line-height: 25px;
  color: rgb(128, 123, 123);
  letter-spacing: 1px;
  font-size: 15px;
  float: left;
  margin: 0px;
}
.project-text ul li span:before
{
  position: absolute;
  content: ":";
  right:10px;
  top: 0;
  width: 5px
  height:100%;
}
.project-text ul li:last-child span
{

  width: auto;
}
.project-text ul li:last-child span:before
{
  display: none;
}
.project-text h4
{
  text-transform: uppercase;
  font-family: 'Montserrat-Bold';
  font-size: 18px;
  letter-spacing: 1px;
  line-height: 25px;
  margin-top: 10px; 
}
.project-text p 
{
  line-height: 25px;
  font-size: 16px;
  letter-spacing: 1px;
  text-align: justify;
  color: rgb(128, 123, 123);
}
.project-text p span
{
  color: rgb(128, 123, 123);
}
.project-text h5
{
  line-height: 25px;
  letter-spacing: 1px;
}
.project-slider
{
    position: relative;
}

.footer-inner-box h5 {
    font-size: 16px;
    margin-top: 0px;
    color: black;
    line-height: 30px;
    padding-bottom: 5px;
    margin-bottom: 10px;
    letter-spacing: 0px;
    text-transform: uppercase;
    position: relative;
    font-weight: 600;
}


@media screen and (max-width: 600px){
  .heading{
    margin-top: 0;
  }
  .projects-section-page {
    padding: 30px 0px 20px;
   
}
.container .col-md-3 {
    margin-bottom: 10px;
}
.masonry-item {
    width: 96%;
    margin: 0px auto;
    float: left;
}
}